Abschaffung Veto in Art 9 Lit 6

23 October 2012 23:23 - Apophis

Status: Considered Start date: 23 October 2012

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Antrag von Jos Doekbrijder

Alter Text: Das Präsidium und die Geschäftsleitung haben ein Vetorecht gegenüber den Beschlüssen des jeweils andere Organs.

Wird ein solches Veto eingelegt, so entscheidet der Vorstand über die Angelegenheit.

Vorschlag: Das Präsidium und die Geschäftsleitung haben gegenüber den Beschlüssen des jeweils andere Organs ein

Konsultationsrecht. Wird dieses Recht angemeldet, so entscheidet der Vorstand über die Angelegenheit.

History

#1 - 24 October 2012 03:04 - Atropos

- Status changed from New to 4

Diesem Antrag fehlen einige Bestandteile

Begründung

Fragen

Es ist nicht klar welches Rechtsdokument gemeint ist.

Bitte ergänzen

#2 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 12 January 2013 17:24 - Apophis

- Assignee set to mastgans

#4 - 04 February 2013 21:15 - Atropos

- Status changed from Tabled to Considered
